defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 4aad3525-82ec-4260-b00f-b4509363d209 # Insight Category
handle: insightCategories
maxAuthors: 1
minAuthors: 1
name: 'Insight Categories'
previewTargets:
  -
    label: 'Primary entry page'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  559e1f74-cb87-4c5e-9a9a-50f22f25b044: # Pivot Design
    enabledByDefault: true
    hasUrls: true
    template: insights/index
    uriFormat: 'insights/{slug}'
  756813f9-6525-4ac5-9434-b8c60789c87d: # Pivot Design - French
    enabledByDefault: true
    hasUrls: true
    template: insights/index
    uriFormat: 'insights/{slug}'
structure:
  maxLevels: null
  uid: a0e6ff4c-e4b7-45d2-992a-e0d7d4794a7d
type: structure
